main.subpage div[data-name='board_view'] {display:none;}
main.subpage div[data-name='board_view'] div.content_inner {font-size:15px; line-height:22px; color:#666;}
main.subpage div[data-role=button] {font-size:0;}
main.subpage div[data-role=button].triple button ~ button {margin-left:7px;}
main.subpage div[data-role=button].triple button.btn_prev {background:#ebebeb; color:#000;}
main.subpage div[data-role=button].triple button.btn_delete {background:#505057;}

@media (max-width: 420px) {
    main.subpage.ver2 div[data-role=button].triple button {min-width:auto; width:calc(33.3333% - 8px); padding:0 10px;}
}